Vend::Options::Simple(3)

NAME
Vend::Options::Simple - Interchange Simple Options Support

SYNOPSIS
    [item-options]

        or

    [price code=SKU]

PREREQUISITES
Vend::Options

DESCRIPTION
The Vend::Options::Simple module implements simple product options for Interchange. It is compatible with Interchange 4.8.x simple options.

If the Interchange Variable MV_OPTION_TABLE is not set, it defaults to "options", which combines options for Simple, Matrix, and Modular into that one table. This goes along with foundation and construct demos up until Interchange 4.9.8.

The "options" table remains the default for simple options.

AUTHORS
Mike Heins <mikeh@perusion.net>

CREDITS
Jon Jensen <jon@swelter.net>